@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.dfont {
  font-family: Arial, 微軟正黑體;
}

.dfontNew {
  font-family: Times New Roman, 微軟正黑體;
}

.black-font {
  color: #000;
}

.white-font {
  color: #fff;
}

.notxt {
  display: inline-block;
  overflow: hidden;
  height: 0;
  width: 0;
  text-indent: -99999px;
}

.animation {
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

ul li {
  list-style: none;
}

a {
  display: inline-block;
  vertical-align: top;
}

select {
  height: 35px;
  padding: 5px;
}

@media print {
  body {
    counter-reset: page-number;
    /* 初始化，名字可自訂，數值為0 */
  }

  .last_page_num {
    position: relative;
    top: 0;
  }
  .last_page_num:after {
    content: counter(page-number);
    /* 取用該名字的計數器 */
    counter-increment: page-number 1;
    /* 增加計數器數值 */
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 20px;
    text-align: center;
  }

  .card_print {
    page-break-inside: avoid;
    page-break-after: always;
    position: relative;
    min-height: 1368px;
  }
  .card_print:last-child {
    page-break-after: auto;
  }

  .card_print::after {
    content: counter(page-number);
    /* 取用該名字的計數器 */
    counter-increment: page-number 1;
    /* 增加計數器數值 */
    position: absolute;
    right: 0;
    bottom: -40px;
    left: 0;
    font-size: 20px;
    text-align: center;
  }
  .card_print::after:last-child {
    bottom: -100px;
  }

  .table_wrap {
    page-break-inside: avoid;
    /* 若順著向下排列時會切開此元素，則直接換頁 */
    page-break-after: always;
    /* 碰到此元素會直接換頁 */
    position: relative;
    min-height: 1368px;
  }

  .table_wrap::after {
    content: counter(page-number);
    /* 取用該名字的計數器 */
    counter-increment: page-number 1;
    /* 增加計數器數值 */
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 20px;
    text-align: center;
  }

  .d-print-none {
    display: none;
  }

  #back-to-top {
    display: none !important;
  }

  @page {
    size: auto;
    margin: 5mm;
    orphans: 4;
    widows: 2;
    .table-wrap {
      page-break-after: always;
    }
  }
  @page {
    .rice-list {
      margin: 5mm;
    }
  }
  .rice-list .title {
    padding-bottom: 15px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 15px;
  }
  .rice-list .subtitle {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
    font-size: 12px;
  }
  .rice-list .subtitle span {
    padding: 0 10px;
  }
  .rice-list table {
    padding-top: 20px;
    width: 100%;
    border: 1px solid #333;
    font-size: 12px;
    border-collapse: collapse;
  }
  .rice-list table em {
    font-style: normal;
  }
  .rice-list th, .rice-list td {
    border: 1px solid #333;
    border-collapse: collapse;
  }

  .p-paper {
    padding: 10px;
  }
  @page {
    .p-paper {
      margin: 5mm;
    }
  }
  .p-paper .print-btn {
    display: none;
  }
}
.font-size-nom {
  font-size: 16px !important;
}

.rice-list .title {
  padding-bottom: 15px;
  text-align: center;
  font-size: 20px;
  letter-spacing: 15px;
}
.rice-list .title-left {
  padding-bottom: 15px;
  text-align: left;
  font-size: 20px;
}
.rice-list .line-b-sec {
  margin-bottom: 3px;
  border-bottom: 1px solid #333 !important;
}
.rice-list .border-x-none {
  border-left: none;
  border-right: none;
}
.rice-list .subtitle {
  display: flex;
  padding-bottom: 5px;
  font-size: 12px;
}
.rice-list .subtitle span {
  padding: 0 10px;
}
.rice-list table {
  width: 100%;
  border: 1px solid #333;
  font-size: 12px;
  border-collapse: collapse;
}
.rice-list th, .rice-list td {
  border: 1px solid #333;
  border-collapse: collapse;
}
.rice-list > .storage-list table {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.rice-list > .storage-list th, .rice-list > .storage-list td {
  border: none;
  border-collapse: collapse;
}
.rice-list > .storage-list .border-box {
  border: 1px solid #333;
}
.rice-list .pd-t {
  padding: 20px 0;
}

.logo {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 20px 20px 0;
}

.p-0 {
  padding: 0;
}

.p-x15 {
  padding: 0 15px;
}

.border-g {
  border: 1px solid #ddd;
}

.b-bottom {
  border-bottom: 0px;
}

.t-annotation {
  padding: 0 15px;
  color: #9c9c9c;
  font-size: 12px;
}

.text-center {
  text-align: center;
}

.red {
  color: red;
}

.px-10 {
  padding: 0 10px;
}

.d-flex {
  display: flex;
}

.selected {
  font-weight: bold;
  background-color: #fff !important;
}

.page-pd {
  padding: 10px 20px;
}

.page-sty {
  display: flex;
  flex-direction: row;
}

.totalpage-sty {
  padding: 0 15px;
  line-height: 38px;
}

.w-sty {
  width: 50px;
  border: 1px solid #9c9c9c;
  border-radius: 3px;
}

.mgy-5 {
  margin: 5px 0;
}

.drywets-sry {
  font-size: 16px !important;
  position: relative;
}
.drywets-sry:before {
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 1px;
  height: 535px;
  position: absolute;
  background-color: #e1e6f1;
}

.inp-num-sty {
  height: 28px;
  max-width: 120px;
  margin-left: 10px;
  margin: 10px 0px;
  border: 1px solid #9c9c9c;
  border-radius: 3px;
}

.num-sty {
  font-size: 30px;
}

.dir-sty {
  text-align: center;
  vertical-align: middle !important;
}

.form-control {
  display: inline-block;
  padding: 0 0.75rem;
  border-color: #9c9c9c;
}

.btn-xs {
  padding: 0.125rem 0.25rem;
  font-size: .75rem;
  -moz-border-radius: .15rem;
  -webkit-border-radius: 0.15rem;
  border-radius: 0.15rem;
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
  border-radius: 4px;
}

.border-sty {
  border: 3px solid #c8c8c8;
  padding: 10px 0 10px 0;
  margin: 10px;
}

.sel select {
  border: 1px solid #9c9c9c;
  border-radius: 4px;
  color: #495057;
}

.input-time-sty {
  height: 35px;
  padding: 5px;
  border: 1px solid #9c9c9c;
  border-radius: 4px;
  color: #495057;
}

.card-head {
  position: relative;
  padding-top: 3px;
  border-bottom: 1px solid #dfdfdf;
}
.card-head:before {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExY2VmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlNWM4MyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #a1ceff), color-stop(100%, #ee5c83));
  background-image: -moz-linear-gradient(left, #a1ceff, #ee5c83);
  background-image: -webkit-linear-gradient(left, #a1ceff, #ee5c83);
  background-image: linear-gradient(to right, #a1ceff, #ee5c83);
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.card-head h3 {
  padding: 10px 15px;
  font-size: 20px;
  font-weight: bold;
}
.card-head h3 .t-sty {
  font-size: 14px;
  font-weight: normal;
  color: #666666;
}

.card-body ul {
  padding: 0;
}
.card-body .body-s-text {
  padding-left: 5px;
  font-size: 14px;
  font-weight: normal;
  color: #666666;
}
.card-body .su-btn {
  margin: 20px 0 15px;
  padding: 9px 25px;
}
.card-body .w-80 {
  width: 80px;
}
.card-body .num-block {
  font-size: 24px;
  padding: 0 10px;
}

.btn-default {
  margin: 0 5px;
  border: 1px solid #ddd;
}

.btn-gray {
  background: #ccc;
  border: 1px solid #ddd;
}

.back-col {
  padding-top: 20px;
  text-align: center;
  background-color: #dfffe0;
}

.line-sty {
  padding: 20px 0;
}

.line-inpt-sty {
  display: block;
  height: 25px;
  margin: 10px auto;
  padding: 5px;
  border: 1px solid #9c9c9c;
  border-radius: 4px;
  color: #495057;
}

.line-btn {
  width: 100%;
  padding: 5px 0;
  color: #fff;
  background-color: #0162e8;
  border-color: #0162e8;
  border-radius: 4px;
  border-style: unset;
  cursor: pointer;
}

.pd-sty {
  padding: 15px 0;
}

.pl-10 {
  padding-left: 10px;
}

.py-15 {
  padding: 15px 0;
}

.fs-20 {
  font-size: 20px;
}

.cur-sty {
  padding-left: 30px !important;
  position: relative;
}
.cur-sty:before {
  content: "";
  top: 7px;
  left: 7px;
  width: 16px;
  height: 16px;
  position: absolute;
  border: 1px solid #bbb;
  border-radius: 50%;
}
.cur-sty:after {
  content: "";
  top: 10px;
  left: 10px;
  width: 10px;
  height: 10px;
  position: absolute;
  border-radius: 50%;
  background-color: #fff;
}

.cur-sty-b:before {
  border-color: #fff;
}

.print-btn {
  padding: 15px 0 50px;
  text-align: center;
}
.print-btn button {
  width: 128px;
  height: 40px;
  background-color: #F37704;
  border: 0;
  color: #fff;
  font-size: 18px;
}
.print-btn button:hover {
  background-color: #c16a1b;
  color: #fff;
}

.ch-bg button {
  background-color: #999999;
}
.ch-bg button:hover {
  background-color: #616060;
}

.btn-px {
  padding-left: 57px;
  padding-right: 57px;
}

.popup-sty {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10;
  overflow-y: auto;
  background-color: rgba(88, 88, 88, 0.65);
  color: #000;
}
.popup-sty .p-block {
  display: block;
  vertical-align: middle;
  text-align: center;
  position: relative;
}
.popup-sty .p-paper {
  width: 666px;
  height: 100%;
  margin: 100px auto;
  background-color: #fff;
  border-radius: 10px;
}
.popup-sty .p-paper table {
  margin: 0 auto;
  text-align: left;
}
.popup-sty .order {
  font-size: 30px;
}

.dashed {
  width: 80%;
  margin: 16px auto;
  padding: 0 20px;
  border-top: dashed 2px #B2B2B2;
}

.py-h-5 {
  padding: 5px 0;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.pl-w-5 {
  padding-left: 5px;
}

.my-hr {
  margin-top: 0;
  margin-bottom: 15px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-h-5 {
  padding-bottom: 5px;
}

.s-text {
  color: #666666;
  font-size: 16px;
}

.mr-30 {
  margin-right: 30px;
}

.line-h {
  line-height: 40px;
}

.car-w {
  display: inline-block;
  width: 135px;
  font-size: 40px;
  line-height: 40px;
}

.btn-di {
  display: flex;
  justify-content: flex-end;
  width: calc(100% - 410px);
}

.bg_odd_num {
  background-color: #7f7f7f !important;
}

.table-info-p {
  padding: 0 24px 45px 24px;
}

.l-line {
  display: block;
  width: 100%;
  height: 1px;
  margin: 15px 0;
  border-top: solid 1px #CCCCCC;
}

.text-left {
  text-align: left;
}

.text-link {
  cursor: pointer;
  color: #1651E8;
  text-decoration: underline;
}

.py-10 {
  padding: 10px 0;
}

.sec-block {
  width: 120px;
  height: 83px;
  padding: 8px 0;
  position: relative;
  background-color: #496ACE;
  border-radius: 2px;
  color: #fff;
  text-align: center;
}
.sec-block:before {
  content: "";
  bottom: 13px;
  left: 22px;
  width: 76px;
  height: 1px;
  position: absolute;
  background-color: #000;
}
.sec-block:first-child {
  margin-right: 60px;
}

.sec-sty {
  display: block;
  width: 88px;
  margin: 10px auto 0;
  padding: 0 5px;
  border-radius: 4px;
  color: #000;
  background-color: #fff;
  border-style: unset;
}

.read-btn {
  width: 48px;
  height: 24px;
  border: 1px solid #1651E8;
  color: #1651E8;
  background-color: #fff;
}
.read-btn:hover {
  background-color: #999999;
  color: #666666;
  border-color: #999999;
}

.master-info {
  height: 100vh;
  margin: 0 -20px;
  padding: 20px 250px 50px 100px;
  background-color: #fff;
  color: #000;
}
@media only screen and (max-width: 767px) {
  .master-info {
    padding: 20px 15px;
  }
}
.master-info .m-title {
  font-size: 40px;
}
@media only screen and (max-width: 767px) {
  .master-info .m-title {
    padding: 0 0 20px;
    font-size: 24px;
  }
}
.master-info .m-sed {
  padding: 50px 80px 150px;
  font-size: 24px;
}
@media only screen and (max-width: 767px) {
  .master-info .m-sed {
    padding: 0 0 20px;
    font-size: 20px;
  }
}
.master-info .m-text {
  width: 65%;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .master-info .m-text {
    width: 100%;
  }
}

.b-border {
  border-bottom: 1px solid #000;
}

.r-arrow {
  position: relative;
}
.r-arrow:before {
  content: "";
  top: 85px;
  left: 0;
  width: 45%;
  height: 10px;
  background-color: #ff000054;
  position: absolute;
}
.r-arrow:after {
  content: "";
  top: 80px;
  left: 45%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 50px;
  border-color: transparent transparent transparent #ff000054;
  position: absolute;
}

.r-sec-arrow {
  position: relative;
}
.r-sec-arrow:before {
  content: "";
  top: 138px;
  left: 0;
  width: 45%;
  height: 10px;
  background-color: #ff000054;
  position: absolute;
  z-index: 1;
}
.r-sec-arrow:after {
  content: "";
  top: 133px;
  left: 45%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 50px;
  border-color: transparent transparent transparent #ff000054;
  position: absolute;
  z-index: 1;
}

.r-third-arrow {
  position: relative;
}
.r-third-arrow:before {
  content: "";
  top: 300px;
  left: 0;
  width: 80%;
  height: 10px;
  background-color: #ff000054;
  position: absolute;
  z-index: 1;
}
.r-third-arrow:after {
  content: "";
  top: 295px;
  left: 80%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 50px;
  border-color: transparent transparent transparent #ff000054;
  position: absolute;
  z-index: 1;
}

.s-minus {
  position: relative;
}
.s-minus:before {
  content: "-";
  top: 184px;
  right: 0;
  position: absolute;
  font-size: 66px;
  line-height: 15px;
  color: #ff000054;
}

.s-equal {
  position: relative;
}
.s-equal:before {
  content: "=";
  top: 184px;
  right: 0;
  position: absolute;
  font-size: 40px;
  line-height: 25px;
  color: #ff000054;
}

.s-multiplication {
  position: relative;
}
.s-multiplication:before {
  content: "x";
  bottom: 0;
  right: 20px;
  position: absolute;
  font-size: 40px;
  line-height: 25px;
  color: #ff000054;
}

.s-final {
  position: relative;
}
.s-final:before {
  content: "=";
  bottom: -7px;
  right: 20px;
  position: absolute;
  font-size: 40px;
  line-height: 25px;
  color: #ff000054;
  transform: rotate(90deg);
}

.s-final-bottom:before {
  bottom: -25px;
}

.s-price {
  position: relative;
}
.s-price:before {
  content: "/60";
  top: 6px;
  right: -25px;
  position: absolute;
  color: #ff000054;
  font-weight: bold;
  font-size: 20px;
}

.search-sty {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.search-sty li {
  padding-bottom: 10px;
}

.input-btn {
  color: #fff;
  cursor: pointer;
}

.pd-title-btn {
  position: relative;
  justify-content: space-between;
}
.pd-title-btn .btn-s-sty {
  top: 20px;
  left: 20px;
  position: absolute;
  opacity: 0;
}
.pd-title-btn .btn-s-sty input {
  width: 108px;
  height: 40px;
}

.radio-l-btn {
  padding-right: 10px;
  font-size: 18px;
}
.radio-l-btn input {
  width: 20px;
  height: 20px;
}
.radio-l-btn em {
  padding-left: 5px;
  font-style: normal;
  vertical-align: text-bottom;
}

.list-a-sty {
  font-size: 14px;
}

.plus-icon {
  position: relative;
}
.plus-icon span {
  top: 5px;
  left: 170px;
  position: absolute;
  font-size: 26px;
}

.title-g {
  background: #d1e6c8;
}
.title-g th {
  padding: 10px !important;
}

.title-p {
  background: #d4c8e6;
}
.title-p th {
  padding: 10px !important;
}

.title-r {
  background: #e6c8c8;
}
.title-r th {
  padding: 10px !important;
}

.break-sty thead tr th, .break-sty thead tr td, .break-sty tbody tr th, .break-sty tbody tr td {
  font-size: 18px;
}
.break-sty input {
  text-align: center;
  color: red;
}

.border-t {
  border: 0 !important;
}
.border-t td {
  border-left: 0;
  border-right: 0;
}

.btn-orange {
  background-color: #F37704;
  border: 0;
  color: #fff;
}

.line-h-sty td {
  padding: 28px 0 20px;
}
.line-h-sty td input {
  width: 60%;
  font-size: 2em;
}

.font-g-title th, .font-g-title td {
  font-size: 18px !important;
}

.btn-width {
  width: 100%;
  max-width: 120px;
}

.btn-width-s {
  width: 100%;
  max-width: 100px;
}

.text-col-bl {
  color: #0162E8;
}

.isTargetMenu span {
  color: #9dff73;
}
.isTargetMenu:before {
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -3px;
  margin-right: 10px;
  border-top: 2px solid #9dff73;
  border-right: 2px solid #9dff73;
  transform: rotate(45deg);
}

.table-responsive::-webkit-scrollbar {
  height: 10px !important;
}
.table-responsive::-webkit-scrollbar-thumb {
  border-radius: 5px;
}

.order-sort {
  cursor: pointer;
}
.order-sort .both {
  display: inline-block;
  width: 8px;
  height: 12px;
  margin: 0 5px;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  vertical-align: middle;
  position: relative;
  background-color: #23c03d;
}
.order-sort .both:before {
  content: "";
  top: 0;
  left: 0;
  width: 8px;
  height: 7px;
  position: absolute;
  border-bottom: 2px solid #fff;
}
.order-sort .desc {
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 5px;
  border-style: solid;
  border-width: 6px 4px 0 4px;
  border-color: #23c03d transparent transparent transparent;
}
.order-sort .asc {
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 5px 5px;
  border-style: solid;
  border-width: 0 4px 6px 4px;
  border-color: transparent transparent #23c03d transparent;
}

.border-g-left {
  border-left: 1px solid #dde2ef;
}

.border-g-right {
  border-right: 1px solid #dde2ef;
}
